/* Class = "NSWindow"; title = "Combine"; ObjectID = "1"; */
"1.title" = "Combinar";

/* Class = "NSTextFieldCell"; title = "3 people will be combined."; ObjectID = "5"; */
"5.title" = "Se combinarán 3 personas.";

/* Class = "NSTextFieldCell"; title = "If values conflict, the starred item will be used, and the unused value will be recorded in a note."; ObjectID = "16"; */
"16.title" = "Si los valores están en conflicto, se usará el elemento marcado con la estrella y el valor no utilizado se guardará en una nota.";

/* Class = "NSButtonCell"; title = "Combine"; ObjectID = "19"; */
"19.title" = "Combinar";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "21"; */
"21.title" = "Cancelar";

